
    
      .load_all_images .image_159, .load_image.image_159 {
  background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/image_files/processed_attachments/000/001/350/v1/large/kuutamo10.JPG?1605781297');
}
.load_all_images .image_panorama_159, .load_image.image_panorama_159 {
  background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/image_files/processed_attachments/000/001/350/v1/panorama_large/kuutamo10.JPG?1605781297');
}
.load_all_images .video_poster_157, .load_image.video_poster_157 {
  background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/video_files/posters/000/000/347/v1/large/poster-0.JPG');
}

    @media screen and (max-width: 900px) {

      .load_all_images .image_159, .load_image.image_159 {
  background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/image_files/processed_attachments/000/001/350/v1/medium/kuutamo10.JPG?1605781297');
}
.load_all_images .image_panorama_159, .load_image.image_panorama_159 {
  background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/image_files/processed_attachments/000/001/350/v1/panorama_medium/kuutamo10.JPG?1605781297');
}
.load_all_images .video_poster_157, .load_image.video_poster_157 {
  background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/video_files/posters/000/000/347/v1/medium/poster-0.JPG');
}

}
      .load_all_images .lazy_pageflow_image_file_thumbnail_large_159,
    .load_image.lazy_pageflow_image_file_thumbnail_large_159,
    .pageflow_image_file_thumbnail_large_159 {
      background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/image_files/processed_attachments/000/001/350/v1/thumbnail_large/kuutamo10.JPG?1605781297');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_159,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_159,
    .pageflow_image_file_navigation_thumbnail_large_159 {
      background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/image_files/processed_attachments/000/001/350/v1/navigation_thumbnail_large/kuutamo10.JPG?1605781297');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_159,
    .load_image.lazy_pageflow_image_file_link_thumbnail_159,
    .pageflow_image_file_link_thumbnail_159 {
      background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/image_files/processed_attachments/000/001/350/v1/link_thumbnail/kuutamo10.JPG?1605781297');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_159,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_159,
    .pageflow_image_file_link_thumbnail_large_159 {
      background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/image_files/processed_attachments/000/001/350/v1/link_thumbnail_large/kuutamo10.JPG?1605781297');
    }
    .load_all_images .lazy_pageflow_video_file_thumbnail_large_157,
    .load_image.lazy_pageflow_video_file_thumbnail_large_157,
    .pageflow_video_file_thumbnail_large_157 {
      background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/video_files/posters/000/000/347/v1/thumbnail_large/poster-0.JPG');
    }
    .load_all_images .lazy_pageflow_video_file_navigation_thumbnail_large_157,
    .load_image.lazy_pageflow_video_file_navigation_thumbnail_large_157,
    .pageflow_video_file_navigation_thumbnail_large_157 {
      background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/video_files/posters/000/000/347/v1/navigation_thumbnail_large/poster-0.JPG');
    }
    .load_all_images .lazy_pageflow_video_file_link_thumbnail_157,
    .load_image.lazy_pageflow_video_file_link_thumbnail_157,
    .pageflow_video_file_link_thumbnail_157 {
      background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/video_files/posters/000/000/347/v1/link_thumbnail/poster-0.JPG');
    }
    .load_all_images .lazy_pageflow_video_file_link_thumbnail_large_157,
    .load_image.lazy_pageflow_video_file_link_thumbnail_large_157,
    .pageflow_video_file_link_thumbnail_large_157 {
      background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/video_files/posters/000/000/347/v1/link_thumbnail_large/poster-0.JPG');
    }

  
